.bx {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.boxText {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.errorBox {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #ffb3b5; FONT-FAMILY: Verdana, Arial, sans-serif
}
.stockWarning {
	FONT-SIZE: 10px; COLOR: crimson; FONT-FAMILY: Verdana, Arial, sans-serif
}
BODY {
	BACKGROUND: #ffffff; MARGIN: 0px; COLOR: #000000
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #aabbdd; TEXT-DECORATION: underline
}
FORM {
	DISPLAY: inline
}
TR.header {
	BACKGROUND: #ffffff
}
TD.headerPromo {
       BACKGROUND: #ff0000
}
A.headerPromo {
       BACKGROUND: #ff0000; FONT-SIZE: 18px; FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.headerNavigation {
	BACKGROUND: #3973ad
}
TD.headerNavigation {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #3973ad; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif
}
A.headerNavigation {
	COLOR: #ffffff
}
TR.headerError {
	BACKGROUND: #ff0000
}
TD.headerError {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #ff0000; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif; TEXT-ALIGN: center;
}
TR.headerInfo {
	BACKGROUND: #00ff00
}
TD.headerInfo {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #00ff00; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif; TEXT-ALIGN: center
}
TR.footer {
	BACKGROUND: #3973ad
}
TD.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #3973ad; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.ibh {
	FONT-SIZE: 10px; BACKGROUND: #3973ad; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif
}
TABLE.ibc {
	BACKGROUND: #f8f8f9
}
TABLE.ib {
	BACKGROUND: #b6b7cb
}
TD.ib {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.ib {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.list-even {
        FONT-SIZE: 10px; BACKGROUND: #f1f9fe; FONT-FAMILY: Verdana, Arial, sans-serif
}
.list-odd {
        FONT-SIZE: 10px; BACKGROUND: #7b9ebd; FONT-FAMILY: Verdana, Arial, sans-serif
}
.listp-even {
        FONT-SIZE: 12px; BACKGROUND: #fff1b8; FONT-FAMILY: Verdana, Arial, sans-serif
}
.listp-odd {
        FONT-SIZE: 12px; BACKGROUND: #ffe57c; FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.addressBook-odd {
	BACKGROUND: #f4f7fd
}
TR.alsoPurchased-odd {
	BACKGROUND: #f4f7fd
}
TR.payment-odd {
	BACKGROUND: #f4f7fd
}
TR.productListing-odd {
	BACKGROUND: #f4f7fd
}
TR.productReviews-odd {
	BACKGROUND: #f4f7fd
}
TR.upcomingProducts-odd {
	BACKGROUND: #f4f7fd
}
TR.shippingOptions-odd {
	BACKGROUND: #f4f7fd
}
TR.addressBook-even {
	BACKGROUND: #ffffff
}
TR.alsoPurchased-even {
	BACKGROUND: #ffffff
}
TR.payment-even {
	BACKGROUND: #ffffff
}
TR.productListing-even {
	BACKGROUND: #ffffff
}
TR.productReviews-even {
	BACKGROUND: #ffffff
}
TR.upcomingProducts-even {
	BACKGROUND: #ffffff
}
TR.shippingOptions-even {
	BACKGROUND: #ffffff
}
.plsh {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #d2e9fb; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif; FONT-VARIANT: small-caps
}
.plsd {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
A.pageResults {
	COLOR: #0000ff
}
A.pageResults:hover {
	BACKGROUND: #ffff33; COLOR: #0000ff
}
TD.pageHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #9a9a9a; FONT-FAMILY: Verdana, Arial, sans-serif
}
.c {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #d75403; FONT-FAMILY: Verdana, Arial, sans-serif
}
.headerCategory {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #d75403; FONT-FAMILY: Verdana, Arial, sans-serif
}
DIV.pageHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #9a9a9a; FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.subBar {
	BACKGROUND: #f4f7fd
}
TD.subBar {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.mainlbl {
	WIDTH: 100px; FONT-SIZE: 11px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, sans-serif
}
.main {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, sans-serif
}
.sm {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}

P.maini {
	text-indent:8pt; FONT-SIZE: 11px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, sans-serif
}

TD.accountCategory {
	FONT-SIZE: 13px; COLOR: #aabbdd; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fieldKey {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fieldValue {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fk {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.fv {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.tableHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.newItemInCart {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
CHECKBOX {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
RADIO {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; WIDTH: 100%; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.greetUser {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f0a480; FONT-FAMILY: Verdana, Arial, sans-serif
}
TABLE.formArea {
	BORDER-RIGHT: #7b9ebd 1px solid; BORDER-TOP: #7b9ebd 1px solid; BACKGROUND: #f8f8f9; BORDER-LEFT: #7b9ebd 1px solid; BORDER-BOTTOM: #7b9ebd 1px solid
}
TD.formAreaTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
SPAN.markProductOutOfStock {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c76170; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
SPAN.productSpecialPrice {
	COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, sans-serif
}
TD.checkoutBar {
	FONT-SIZE: 10px; COLOR: #aabbdd; FONT-FAMILY: Verdana, Arial, sans-serif
}
SPAN.checkoutBarHighlighted {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
